* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
}

button {
  border-radius: 3vh;
  width: 54vw;
  height: 6vh;
  font-size: 5svi;
  font-weight: 900;
  text-box: auto;
  color: black;
  background-color: white;
  border: black solid 4px;
  margin: 3vh 0 6vh 0;
}
